#1489 closed defect (fixed)

Blackfin SPI driver is not implemented

Reported by: Allan Hessenflow Owned by: Joel Sherrill
Priority: normal Milestone: 4.10
Component: bsps Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The Blackfin SPI driver was not implemented. The attached patch implements it.

Attachments (1)

bfinspi.patch (16.0 KB) - added by Allan Hessenflow on Jan 10, 2010 at 9:20:24 PM.
implement bfin spi driver

Download all attachments as: .zip

Change History (3)

Changed on Jan 10, 2010 at 9:20:24 PM by Allan Hessenflow

Attachment: bfinspi.patch added

implement bfin spi driver

comment:1 Changed on Jan 11, 2010 at 3:15:15 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Committed to head. Thanks.

comment:2 Changed on Nov 23, 2014 at 7:11:14 PM by Joel Sherrill

Version: unknown4.10
Note: See TracTickets for help on using tickets.